    Return the name of current Sherpa optimization method.

get_method_name()
>>> get_method_name() 'levmar'

The 'neldermead' method can also be referred to as 'simplex':

>>> set_method('simplex') >>> get_method_name() 'neldermead'

PARAMETERS

This function has no parameters

The return value from this function is:

name -- The name of the current optimization method, in lower case. This may not match the value sent to `set_method`

because some methods can be set by multiple names.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023